Subject: Who would get fed up??
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Sat, 3 Jun 2000 23:04:57 -0700 (PDT)

Hey Peeps. Whazzupp?? 

I went to visit my mother's house today, and it was
kinda weird. I haven't been HOME for three years, but
I remember the past days like it was only yesterday. 
Then I got to thinkin about something Ryoga says on
the "One flew over the Kuno's nest" video. 

Indecision leads to delays, 
Days spent lamenting lost days. 

Truer words were never spoken, ya'll. How long will
this ML last?? 
How long will Ranma survive? 
Has anyone ever though about this also, or is it just
me?? 
Will I forget about Ranma 1/2 as time passes? 

Maybe not. My Maw and I were watching Pokemon, and she
asked me when would I stop watching cartoons and "grow
up."

I said, Never!! (^_^)  

As you read the Manga or read fanfiction, ya gotta
wonder, who spends time lamenting lost days. Na'Mean??

As The Bard asked, who would get fed up?? My choice
would be Ukyo-Sama. It's kinda like her whole life and
feelings are cruelly twisted by fate. But, Life is
hard sometimes. She would get over Ran, I'm sure. 
The Daisuke no Ranma fanfic would probably come the
closest to my opinion Ukyo's feelings, after the fact.
She tells her roommate that she has wasted her time in
her youth, but from that point on, she was going to
live her own life. 

To Ukyo, I would say, "You go Girl!!" 

*******  Spamm Alert ******** 

Smimm, the magnificent-
>Personally, I'm hoping for a Ranma in jeans. 
>Wranglers even.
>*dodges thrown shoes*  JUST KIDDING!  No, but I wanna
>see him in jeans.  But they probably limit his
>movement or some crap like that, so he won't wear
>them.

Wranglers, huh?? Not a very popular brand around my
way, but I'm a universal guy, so it's Gravy wit me. 
We call those tight jeans "Nut-huggers"!! (^_^) No
offense OK?? 
You're right, those jeans would limit his movements
serverly, but I can picture Ranma in a taylor-made
Brooks Brothers suit, or maybe Armani. The Pigtail
kicks ass too!! 

SF3 players out there, have you noticed the Characters
Yun and Makoto look very similar to Ranma and Akane
respectively??  Curious... 

>>Stupid Question Time......

>I thought they limited you to just one per month..
=0P

**Laughs *** 
Hey, I get an unlimited supply of Stoopid questions,
ya heard me??  (^_^) 

Okay all, take care of youselves. I gotta ice my arms
down. Today was Ninpo training day, and Swordfighting
was the topic of choice. 

**Shinobu stops a Shinai practice sword, coming at 3/4
of full speed, with his wrists and forearms**

Yeah.. next time I'll actually learn to do the
technique right, and NOT get hit! (^_^) 

Peace. 
Loh-Pan, Haplo, and Dog.